/* The SHORT_DIR structure is used to make a fixed length "directory
** entry for a file. The strings (title, source, etc) are truncated
** to fit the structure, if necessary.
*/
struct SHORT_DIR{
  unsigned long fnumber;
  unsigned long fsize;
  unsigned char title[40];
  unsigned char source[20];
  unsigned char dest[20];
  unsigned char keywords[20];
  time_t ultime;
  unsigned int dlcount;
};
